Summary:	PCLinuxOS Gnome default sound theme
Name:		pclinuxos-gnome-sound-theme
Version:	0.7
Release:	%mkrel 3
Group:		System/X11
License:	GPLv2+ and LGPLv2+ and CC-BY-SA and CC-BY
Url:		http://www.linuxgator.org
Source0:	%{name}-%{version}.tar.gz
Source1:	desktop-login.ogg
BuildRequires:	intltool
BuildArch:	noarch
Provides:	fdo-sound-theme
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: 	glibc >= 2.10.1
Requires: 	libstdc++6 >= 4.4.1
Obsoletes: 	%name < %version

%description
The default PCLinuxOS Gnome sound theme following the XDG theming
specification.  (http://linuxgator.org)

%prep
%setup -q

%build
%configure2_5x

%make

%install
rm -rf %{buildroot}
%makeinstall_std

install -m 0644 %SOURCE1 $RPM_BUILD_ROOT/%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/desktop-login.ogg

%clean
rm -rf %{buildroot}

%post
touch --no-create %{_datadir}/sounds %{_datadir}/sounds/pclinuxos-gnome-sound-theme

%postun
touch --no-create %{_datadir}/sounds %{_datadir}/sounds/pclinuxos-gnome-sound-theme

%files
%defattr(-,root,root)
%doc README NEWS
%dir %{_datadir}/sounds/pclinuxos-gnome-sound-theme
%dir %{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/index.theme
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/audio-channel-front-center.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/audio-channel-front-left.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/audio-channel-front-right.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/audio-channel-rear-center.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/audio-channel-rear-left.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/audio-channel-rear-right.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/audio-channel-side-left.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/audio-channel-side-right.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/audio-test-signal.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/audio-volume-change.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/battery-low.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/desktop-login.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/device-added.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/device-removed.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/dialog-error.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/dialog-information.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/dialog-question.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/dialog-warning.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/message-new-email.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/message-new-instant.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/phone-incoming-call.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/power-plug.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/power-unplug.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/trash-empty.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/beep.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/call.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/complete-copy.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/complete-download.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/complete-scan.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/desktop-screen-lock.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/drag-start.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/lid-close.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/message-sent-instant.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/network-connectivity-established.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/popup.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/shutdown.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/suspend-resume.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/suspend-start.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/system-shutdown.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/window-attention-active.ogg
%{_datadir}/sounds/pclinuxos-gnome-sound-theme/stereo/window-attention-inactive.ogg


%changelog
* Fri Oct 29 2010 Slax <root@hostgator.org> 0.7-3pclos2010
- changed various sounds

* Tue Feb 09 2010 Texstar <texstar at gmail.com> 0.6-3pclos2010
- change login sound per ken dotson

* Wed Dec 16 2009 Texstar <texstar at gmail.com> 0.6-2pclos2010
- exclude most sound goodies

* Sun Dec 06 2009 Texstar <texstar at gmail.com> 0.6-1pclos2010
- 0.6

